/*  */
/* General styles */
   body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	min-width:990px;    /* Minimum width of layout - remove line if not required */
	/* The min-width property does not work in old versions of Internet Explorer */
	font-size:11pt;
	background-color: #1E3152;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #222;
   }
#wrapper #header h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
}
.col1 h1 {
	margin-bottom: 15px;
}
.col1 h2 {
	margin-top: 20px;
	margin-bottom: 15px;
}
a {
	color:#3B5998;
	font-weight:bold;
}
a:hover {
	color:#fff;
	background:#369;
	text-decoration:none;
}
.borderleftright {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
   h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4C75BE;
   }
#wrapper #header h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
}
   p {
       margin:.4em 0 .8em 0;
       padding:0;
   }
img {
	margin:10px 0 5px;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width:990px;
}


/* Header styles */
   #header {
	clear:both;
	float:left;
	width:990px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000;
   }

#header p,
#header h1,
#header h2 {
    padding:.4em 15px 0 15px;
       margin:0;
}
#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
}
#header ul li {
    display:inline;
    list-style:none;
    margin:0;
    padding:0;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 2px;
	padding:3px 10px;
	text-align:center;
	background:#BCCBE6;
	color:#000;
	text-decoration:none;
	position:relative;
	left:15px;
	line-height:1.3em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
#header ul li a:hover {
    background:#369;
	color:#fff;
}
#header ul li a.active,
#header ul li a.active:hover {
	color:#000;
	background:#fafafa;
	font-weight:bold;
}
#header ul li a span {
    display:block;
}
/* 'widths' sub menu */
#layoutdims {
	clear:both;
	background:#fafafa;
	margin:0;
	padding:6px 15px !important;
	text-align:right;
}
/* column container */
.colmask {
	position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
    clear:both;
    float:left;
       width:990px;				/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* holy grail 3 column settings */
.holygrail {
    background:#fafafa;    	/* Right column background colour */
}
   .holygrail .colmid {
       float:left;
       width:200%;
       margin-left:-200px; 	/* Width of right column */
       position:relative;
       right:100%;
       background:#fafafa;    	/* Centre column background colour */
   }
   .holygrail .colleft {
       float:left;
       width:100%;
       margin-left:-50%;
       position:relative;
       left:400px;         	/* Left column width + right column width */
       background:#fafafa;    	/* Left column background colour */
   }
   .holygrail .col1wrap {
       float:left;
    width:50%;
    position:relative;
    right:200px;        	/* Width of left column */
    padding-bottom:1em; 	/* Centre column bottom padding. Leave it out if it's zero */
}
.holygrail .col1 {
       margin:0 215px;     	/* Centre column side padding:
                           	Left padding = left column width + centre column left padding width
                           	Right padding = right column width + centre column right padding width */
       position:relative;
    left:200%;
    overflow:hidden;
}
   .holygrail .col2 {
       float:left;
       float:right;			/* This overrides the float:left above */
       width:170px;        	/* Width of left column content (left column width minus left and right padding) */
       position:relative;
       right:15px;         	/* Width of the left-had side padding on the left column */
   }
   .holygrail .col3 {
       float:left;
       float:right;			/* This overrides the float:left above */
       width:170px;        	/* Width of right column content (right column width minus left and right padding) */
       margin-right:45px;  	/* Width of right column right-hand padding + left column left and right padding */
       position:relative;
       left:50%;
   }
/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:990px;
	background-color: #fafafa;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
   }
   #footer p {
       padding:10px;
       margin:0;
   }
   /*  */
   </style>
   [if lt IE 7]>
   <style media="screen" type="text/css">
   .col1 {
    width:100%;
}
   </style>
   <![endif]
#wrapper #header p {
	margin: 0px;
	padding: 0px;
}
.headerlogo {
	margin: 0px;
	padding: 0px;
}
